CLIP0001.AVI=Snowing in the front yard.
CLIP0002.AVI=Snowing on the house.
CLIP0038.AVI=Snowing on the Deck.
CLIP0037.AVI=Snowing in the back yard.
CLIP0040.AVI=Snowing in the front yard and on Danielle's car.
CLIP0039.AVI=Snowing on the back deck.
